
Redmine - Defect #12491

JSON api for attaching uploads only works with a single token id, not an array.

2012-12-03 15:14 - Jason Milkins

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.1.4

Description

Doing multiple issue attachments with XML and an Array of Token ID's works ok, but the JSON equivalent fails.

Related issues:

Related to Redmine - Defect #18695: Issue with multiple attachments through J... Closed

History

#1 - 2014-12-22 15:00 - Jean-Philippe Lang

- Status changed from New to Closed

See #18695. A JSON example for attaching multiple files is added to the guide: Rest_api.

#2 - 2014-12-22 15:00 - Jean-Philippe Lang

- Related to Defect #18695: Issue with multiple attachments through JSON REST API  added
https://www.redmine.org/issues/18695
https://www.redmine.org/projects/redmine/wiki/Rest_api#Attaching-files
http://www.tcpdf.org

